
@media screen and (max-width: 1279px) {
    #page {
        width: 99%;
    }

    #footer h2 {
        font-size: 40px;
    }
}

@media screen and (max-width: 950px) {
    #page {
        width: 100%;
        height: auto;
        background-size: 1350px;
        background-position: top left;
    }

    #logo {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
        /*margin-left: 45px;*/
    }

    #teaser {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
        /*margin-left: 45px;*/
    }

    #sites {
        position: static;
        margin-top: 20px;
        /*margin-left: 45px;*/

        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }

    #footer {
        position: relative;
        margin-top: 50px;
    }

    #footer h2 {
        margin-left: 45px;
        font-size: 30px;
    }

    #footer #imprint {
        right: 235px;
    }

    #footer #icons {
        right: 35px;
    }
}

@media screen and (max-width: 779px) {
        #page {
            background-size: 1550px;
        }
}

@media screen and (max-width: 764px) {
    #footer {
        height: 220px;
    }

    #footer #imprint {
        top: 120px;
        right: 225px;
    }

    #footer #icons {
        top: 120px;
        right: 25px;
    }
}

@media screen and (max-width: 539px) {

    body {
        background-image: url('../images/gradient.png');
        background-size: contain;
        background-repeat: repeat-x;
    }

    #page {
        margin-top: 0px;
        background: none;
    }

    #sites .outer {
        width: 100%;
        margin-right: 0;
        float: none;
    }

    #sites .tile {
        width: 100%;
    }

    #footer h2 {
        margin-top: 15px;
    }
}